.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #900
}
.birthday {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #000033;
}
.list {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #003300}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #930
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #900
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #900;
}
.update {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #900;
	text-align: center;
}
.month {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
}
.name .name {
	color: #900;
}
